.fas {
    display: inline-block;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #b5b5b5;
    font-size: 20px;
    cursor: pointer;
    margin-top: 220px;
}

.fab {
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translate(-50%, -50%);
}


.carousel {
    &-block {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin-left: 120px;
        margin-right: 120px;
        padding-bottom: 60px;
    }

    &__wrapper {
        overflow-x: hidden;
        width: 75%;
        margin-top: 90px;
    }

    &-list {
        width: 5000px;
        position: relative;

    }


    &-item {
        float: left;

        &__profile {
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            margin-bottom: 45px;
        }

        &__avatar {
            height: 85px;
            width: 85px;
            border-radius: 50%;
            object-fit: cover;

            margin-right: 23px;
        }

        &__name {
            font-family: 'Montserrat', sans-serif;
            font-weight: 700;
            font-size: 24px;
            color: #635c73;
            margin-bottom: 3px;
        }

        &__nickname {
            text-decoration: none;
            font-family: 'Montserrat', sans-serif;
            font-weight: 400;
            font-size: 16px;
            color: #8d81ac;

        }

        &__response {
            font-family: 'Lato', sans-serif;
            font-weight: 400;
            font-size: 20px;
            color: #333333;
            text-align: center;
            margin-bottom: 25px;
        }

        &__response_link {

            color: #8d81ac;
            text-decoration: none;
        }

        &__time {
            font-family: 'Montserrat', sans-serif;
            font-weight: 400;
            font-size: 16px;
            color: #848e97;
            text-align: center;
        }


    }

    &-socials {
        width: 100%;
        position: relative;
        padding-bottom: 20px;

        &:before {
            content: '';
            display: block;
            position: absolute;
            top: -65px;
            left: calc(50% - 390px);
            width: 780px;
            height: 2px;
            background-color: #f4f4f4;
        }

        &__list {
            display: flex;
            justify-content: space-between;
            width: 800px;
            margin: 65px auto 0 auto;

        }



        &__item {
            width: 238px;
            text-align: center;
            padding-bottom: 30px;
            &:first-child {
                margin-right: 0px;
            }
        }

        &__link {
            text-decoration: none;
            display: inline-block;
            height: 50px;
            width: 240px;
            border-radius: 4px;
            position: relative;
            text-align: center;
            /*background-color: #ffcc00;*/
            line-height: 50px;
            font-family: 'Montserrat', sans-serif;
            font-weight: 400;
            font-size: 21px;

            &_github {
                background-color: #f3f3f3;
                color: #000;
                border: 1px solid #f3f3f3;
                &:hover {
                    background-color: #2b414d;
                    color: #fff;
                    border: 1px solid #2b414d;
                }
            }

            &-twitter {
                background-color: #26a6d1;
                color: #fff;
                border: 1px solid #26a6d1;
                &:hover {
                    background-color: #fff;
                    color: #26a6d1;
                    border: 1px solid #26a6d1;
                }
            }

            &-facebook {
                background-color: #3b5998;
                color: #fff;
                border: 1px solid #3b5998;
                &:hover {
                    background-color: #fff;
                    color: #3b5998;
                    border: 1px solid #3b5998;
                }
            }
        }

        &__followers {
            font-family: 'Montserrat', sans-serif;
            font-weight: 400;
            font-size: 14px;
            color: #848e97;
            margin-top: 18px;
        }
    }
}